body::-webkit-scrollbar { display: none; }

/* ==========================================================================

	Layground Framework v1.0

	Title:	Allergan New Year's Resolution
	Date:	December 2013
	Author:	WiTH Collective

   ==========================================================================

	UTILITIES
	 - CSS Reset (v2.0) & Normalize.css (v2.1.3)
	 - Clear floats
	 - Hide & show content
	 - Image replacement
	 - Blocks in line
	 - Pseudo-class CSS transitions

	ASSETS
	 - Embedded fonts

	MODULES
	 - Icons
	 - Typography
	 - Root elements
	 - Forms
	 - Tables

	LAYOUT
	 - Container
	 - Header
	 - Hero
	 - Main
	 - CTA
	 - Footer
	 - Overlay

	PRINT

   ========================================================================== */


/*	UTILITIES
   ==========================================================================
   ========================================================================== */


/*	- CSS Reset (2.0) & Normalize.css (2.1.3)
   ========================================================================== */


/*	Border box sizing
   .......................................................................... */

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*	Global reset
   .......................................................................... */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}


/*	HTML5 display definitions
   .......................................................................... */

article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
	display: block;
	-webkit-backface-visibility: hidden;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}


/*	Base
   .......................................................................... */

html {
	font-family: sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}


/*	Links
   .......................................................................... */

a {
	background: transparent;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	outline: 0;
}


/*	Typography
   .......................................................................... */

.no-touch abbr[title] {
	border-bottom: 1px dotted;
	cursor: help;
	text-transform: none;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

mark {
	background: #ff0;
	color: #000;
}

code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em;
}

pre {
	white-space: pre-wrap;
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}


/*	Embedded content
   .......................................................................... */

img {
	border: 0;
	font-style: italic;
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	vertical-align: middle;
}

img[width],
img[height] {
	max-width: none;
}

svg:not(:root) {
	overflow: hidden;
}


/*	Lists
   .......................................................................... */

ol,
ul {
	list-style: none;
}


/*	Forms
   .......................................................................... */

legend {
	border: 0;
	display: table;
	padding: 0;
	white-space: normal;
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}

button,
input {
	line-height: normal;
}

button,
select {
	text-transform: none;
}

label[for],
input[type="checkbox"],
input[type="radio"],
select {
	cursor: pointer;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}


/*	Tables
   .......................................................................... */

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}


/*	- Clear floats
   ========================================================================== */

.group:before,
.group:after {
	content: " ";
	display: table;
}

.group:after {
	clear: both;
}


/*	- Hide & show content
   ========================================================================== */

.hidden {
	display: none !important;
	visibility: hidden;
}

.invisible {
	visibility: hidden;
}

.visually-hidden {
	border: 0;
	clip: rect(0 0 0 0);
	display: block;
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}


/*	Show/hide on [device-width]
   .......................................................................... */

.show-on-phone,
.hide-on-small-tablet,
.hide-on-tablet,
.hide-on-desktop {
	display: inherit !important;
}

.hide-on-phone,
.show-on-small-tablet,
.show-on-tablet,
.show-on-desktop {
	display: none !important;
}

		@media screen and (min-width: 37.5em) {
			.show-on-small-tablet,
			.hide-on-phone,
			.hide-on-tablet,
			.hide-on-desktop {
				display: inherit !important;
			}

			.hide-on-small-tablet,
			.show-on-phone,
			.show-on-tablet,
			.show-on-desktop {
				display: none !important;
			}
		}

		@media screen and (min-width: 48em) {
			.show-on-tablet,
			.hide-on-phone,
			.hide-on-small-tablet,
			.hide-on-desktop {
				display: inherit !important;
			}

			.hide-on-tablet,
			.show-on-phone,
			.show-on-small-tablet,
			.show-on-desktop {
				display: none !important;
			}
		}

		@media screen and (min-width: 60em) {
			.show-on-desktop,
			.hide-on-phone,
			.hide-on-small-tablet,
			.hide-on-tablet {
				display: inherit !important;
			}

			.hide-on-desktop,
			.show-on-phone,
			.show-on-small-tablet,
			.show-on-tablet {
				display: none !important;
			}
		}


/*	Show until [device-width]
   .......................................................................... */

		@media screen and (max-width: 37.438em) {
			.show-until-phone { display: inherit !important; }
		}

		@media screen and (max-width: 47.938em) {
			.show-until-small-tablet { display: inherit !important; }
		}

		@media screen and (max-width: 59.938em) {
			.show-until-tablet { display: inherit !important; }
		}

		@media screen and (min-width: 37.5em) {
			.show-until-phone { display: none !important; }
		}

		@media screen and (min-width: 48em) {
			.show-until-small-tablet { display: none !important; }
		}

		@media screen and (min-width: 60em) {
			.show-until-tablet { display: none !important; }
		}


/*	Show from [device-width]
   .......................................................................... */

		@media screen and (min-width: 37.5em) {
			.show-from-small-tablet { display: inherit !important; }
		}

		@media screen and (min-width: 48em) {
			.show-from-tablet { display: inherit !important; }
		}

		@media screen and (min-width: 60em) {
			.show-from-desktop { display: inherit !important; }
		}

		@media screen and (max-width: 37.438em) {
			.show-from-small-tablet { display: none !important; }
		}

		@media screen and (max-width: 47.938em) {
			.show-from-tablet { display: none !important; }
		}

		@media screen and (max-width: 59.938em) {
			.show-from-desktop { display: none !important; }
		}


/*	Show for [orientation]
   .......................................................................... */

		@media screen and (orientation: landscape) {
			.show-for-landscape,
			.hide-for-portrait {
				display: inherit !important;
			}

			.hide-for-landscape,
			.show-for-portrait {
				display: none !important;
			}
		}

		@media screen and (orientation: portrait) {
			.show-for-portrait,
			.hide-for-landscape {
				display: inherit !important;
			}

			.hide-for-portrait,
			.show-for-landscape {
				display: none !important;
			}
		}


/*	- Image replacement
   ========================================================================== */

.ir {
	background-repeat: no-repeat;
	border: 0;
	color: transparent;
	font: 0/0 sans-serif;
	text-shadow: none;
	vertical-align: top;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}


/*	- Blocks in line
   ========================================================================== */

.blocks-in-line {
	font-size: 0;
}

.blocks-in-line > * {
	display: inline-block;
	font-size: 1rem;
	vertical-align: middle;
}


/*	- Pseudo-class CSS transitions
   ========================================================================== */

a,
button,
input,
textarea {
	-moz-transition:
		background-color .2s ease-out,
		background-image .2s ease-out,
		border-color .2s ease-out,
		box-shadow .2s ease-out,
		color .2s ease-out,
		opacity .2s ease-out,
		text-shadow .2s ease-out;
	-ms-transition:
		background-color .2s ease-out,
		background-image .2s ease-out,
		border-color .2s ease-out,
		box-shadow .2s ease-out,
		color .2s ease-out,
		opacity .2s ease-out,
		text-shadow .2s ease-out;
	-o-transition:
		background-color .2s ease-out,
		background-image .2s ease-out,
		border-color .2s ease-out,
		box-shadow .2s ease-out,
		color .2s ease-out,
		opacity .2s ease-out,
		text-shadow .2s ease-out;
	-webkit-transition:
		background-color .2s ease-out,
		background-image .2s ease-out,
		border-color .2s ease-out,
		box-shadow .2s ease-out,
		color .2s ease-out,
		opacity .2s ease-out,
		text-shadow .2s ease-out;
	transition:
		background-color .2s ease-out,
		background-image .2s ease-out,
		border-color .2s ease-out,
		box-shadow .2s ease-out,
		color .2s ease-out,
		opacity .2s ease-out,
		text-shadow .2s ease-out;
}


/*	ASSETS
   ==========================================================================
   ========================================================================== */


/*	- Embedded fonts
   ========================================================================== */

@font-face {
	font-family: "Allergan New Years Resolution";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/allergan-ny-resolution.eot");
	src: url("../fonts/allergan-ny-resolution.eot#iefix") format('embedded-opentype'),
		 url("../fonts/allergan-ny-resolution.woff") format('woff'),
		 url("../fonts/allergan-ny-resolution.ttf") format('truetype');
}


/*	MODULES
   ==========================================================================
   ========================================================================== */


/*	- Icons
   ========================================================================== */

[class*="icon-"] {
	font: normal normal 1em "Allergan New Years Resolution";
	font-variant: normal;
	line-height: inherit;
	text-transform: none;
	speak: none;
}

[class*="icon-"] > * {
	speak: normal;
}

.icon-weight:before     { content: "\e600"; }
.icon-scale:before      { content: "\e601"; }
.icon-info:before       { content: "\e602"; }
.icon-food:before       { content: "\e603"; }
.icon-cutlery:before    { content: "\e604"; }
.icon-cross:before      { content: "\e605"; }
.icon-clock:before      { content: "\e606"; }
.icon-calendar:before   { content: "\e607"; }
.icon-calculator:before { content: "\e608"; }
.icon-arrow-down:before { content: "\e609"; }
.icon-percent89:before  { content: "\e60a"; }
.icon-percent80:before  { content: "\e60b"; }
.icon-close:before      { content: "\e60c"; }


/*	- Typography
   ========================================================================== */

html {
	color: #333;
	font: 300 .875em/1.25 "Open Sans", sans-serif;
}

		@media screen and (min-width: 37.5em) {
			html {
				font-size: 1em;
			}
		}

		@media screen and (min-width: 60em) {
			html {
				font-size: 1.125em;
			}
		}




h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}




a {
	color: #79cfcd;
	text-decoration: none;
}

a:hover {
	color: #409bce;
	text-decoration: underline;
}

a:focus {

}

a:active {

}

a:visited {

}


/*	Entry content
   .......................................................................... */

.entry-content {

}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {

}

.entry-content h1 {
	font-size: 2em;
	margin: .67em 0;
}

.entry-content h2 {
	font-size: 1.5em;
	margin: .75em 0;
}

.entry-content h3 {
	font-size: 1.17em;
	margin: .83em 0;
}

.entry-content h5 {
	font-size: .83em;
	margin: 1.5em 0;
}

.entry-content h6 {
	font-size: .75em;
	margin: 1.67em 0;
}

.entry-content h4,
.entry-content p,
.entry-content blockquote,
.entry-content pre,
.entry-content address,
.entry-content dl,
.entry-content ol,
.entry-content ul,
.entry-content table {
	margin: 1.125em 0;
}

.entry-content p a {
	margin: -.5em;
	padding: .5em;
	position: relative;
}

.entry-content ol,
.entry-content ul {
	padding: 0 0 0 2em;
}

.entry-content ol li {
	list-style: decimal outside;
}

.entry-content ul li {
	list-style: disc outside;
}

.entry-content li ol,
.entry-content li ul {
	margin: 0;
}

.entry-content dd {
	margin: 0 0 0 2em;
}

.entry-content h1:first-child,
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child,
.entry-content h6:first-child,
.entry-content p:first-child,
.entry-content blockquote:first-child,
.entry-content pre:first-child,
.entry-content address:first-child,
.entry-content dl:first-child,
.entry-content ol:first-child,
.entry-content ul:first-child,
.entry-content table:first-child {
	margin-top: 0;
}

.entry-content h1:last-child,
.entry-content h2:last-child,
.entry-content h3:last-child,
.entry-content h4:last-child,
.entry-content h5:last-child,
.entry-content h6:last-child,
.entry-content p:last-child,
.entry-content blockquote:last-child,
.entry-content pre:last-child,
.entry-content address:last-child,
.entry-content dl:last-child,
.entry-content ol:last-child,
.entry-content ul:last-child,
.entry-content table:last-child {
	margin-bottom: 0;
}


/*	Selection pseudo-elements
   .......................................................................... */

::-moz-selection {
	background: #79cfcc;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #79cfcc;
	color: #fff;
	text-shadow: none;
}


/*	- Root elements
   ========================================================================== */

html {
	height: 100%;
}

body {
	background: #f9f9f4;
	min-height: 100%;
	overflow-y: scroll;
}


/*	- Forms
   ========================================================================== */


/*	Label
   .......................................................................... */

label {
	display: inline-block;
	font-size: 1rem;
	vertical-align: top;
}


/*	Text inputs
   .......................................................................... */

.text-input-wrap {
	position: relative;
}

.text-input-wrap label {
	bottom: 100%;
	color: #999;
	display: none;
	font-size: 12px;
	left: 0;
	margin-bottom: 4px;
	position: absolute;
	text-align: center;
	width: 100%;
}

		.lt-ie10 .text-input-wrap label {
			display: block;
		}




.text-input {
	border: 1px solid #ccc;
	border-radius: 4px;
	color: inherit;
	color: #808080;
	font-size: 16px;
	height: 40px;
	padding: 0 8px;
	-webkit-appearance: none;
}

		.lt-ie9 .text-input {
			line-height: 40px;
		}

.text-input:hover {

}

.text-input:focus {
	outline: 0;
}

textarea.text-input {
	height: auto;
	line-height: 1;
	resize: vertical;
}




::-webkit-input-placeholder {
	color: #999;
	font-size: 12px;
	position: relative;
	top: 2px;
}

::-moz-placeholder {
	color: #999;
	font-size: 12px;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #999;
	font-size: 12px;
	vertical-align: top;
}


/*	Buttons
   .......................................................................... */

.button {
	border: 0;
	border: 2px solid transparent;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-size: 1rem;
	font-weight: 400;
	margin: 0;
	padding: 1em 2em;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
}

.button.blue {
	background-color: #409bce;
}

.button.teal {
	background-color: #79cfcd;
}

.button.orange {
	background-color: #f99720;
}

.button.white {
	background-color: #fff;
	color: #409bce;
}




.button:hover {
	background: #fff;
	text-decoration: none;
}

.button.blue:hover {
	border-color: #409bce;
	color: #409bce;
}

.button.teal:hover {
	border-color: #79cfcd;
	color: #79cfcd;
}

.button.orange:hover {
	border-color: #f99720;
	color: #f99720;
}

.button.white:hover {
	border-color: #fff;
	color: #fff;
}

.button:focus {
	outline: 0;
}

.button:active {

}




.split-buttons {

}

.split-start {

}

.split-end {
	margin-top: 12px;
}

.split-buttons .button {
	width: 100%;
}

		@media screen and (min-width: 37.5em) {
			.split-buttons {
				font-size: 0;
				margin: -12px 0;
				text-align: center;
			}

			.split-start {
				display: inline-block;
				margin: 12px;
			}

			.split-end {
				display: inline-block;
				margin: 12px;
				margin-top: 0;
			}

			.split-buttons .button {
				width: 285px;	
			}

			#answer4 .button { width: 405px; }
		}

		@media screen and (min-width: 60em) {
			.split-buttons {
				margin: -16px 0;
			}

			.split-start {
				margin: 16px;
			}

			.split-end {
				margin: 16px;
			}

			.split-buttons .button {
				width: 325px;
			}

			#answer4 .split-start { margin: 12px; }
			#answer4 .split-end { margin-top: 0px; }

			#answer4 .button { width: 405px; }
		}




.button-wrap-left {
	text-align: left;
}

.button-wrap-center {
	text-align: center;
}

.button-wrap-right {
	text-align: right;
}


/*	- Tables
   ========================================================================== */

table {

}

th,
td {

}


/*	LAYOUT
   ==========================================================================
   ========================================================================== */


/*	- Container
   ========================================================================== */

.container {
	border: solid transparent;
	border-width: 0 20px;
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
}

		.lt-ie9 .container {
			max-width: 1120px;
		}

		@media screen and (min-width: 37.5em) {
			.container {
				border-width: 0 40px;
			}
		}

		@media screen and (min-width: 60em) {
			.container {
				border-width: 0 80px;
			}
		}




.section-block {
	padding: 36px 0;
}

		@media screen and (min-width: 37.5em) {
			.section-block {
				padding: 44px 0;
			}
		}

		@media screen and (min-width: 60em) {
			.section-block {
				padding: 52px 0;
			}
		}


/*	- Header
   ========================================================================== */

.header {
	background: #fff;
	padding: 12px 0;
}

		@media screen and (min-width: 37.5em) {
			.header {
				padding: 24px 0;
			}
		}

		@media screen and (min-width: 60em) {
			.header {
				padding: 36px 0;
			}
		}




.header .button {
	font-size: .9rem;
	font-weight: 700;
	padding: .5em 1em;
	text-transform: uppercase;
}


/*	- Hero
   ========================================================================== */

.hero {
	background: #fff none;
	margin: 0 auto;
	min-height: 440px;
	width: 100%;
}

		@media screen and (min-width: 48em) {
			.hero {
				background: #fff url(../images/bg_hero.jpg) no-repeat 50% 0;
			}
		}

.hero .container {

}

		@media screen and (min-width: 48em) {
			.hero .container {
				height: 440px;
			}
		}

		@media screen and (min-width: 60em) {
			.hero .container {

			}
		}

.hero-title {
	color: #409bce;
	font-size: 1.714em;
	font-weight: 300;
	margin: .75em 0;
}

		@media screen and (min-width: 48em) {
			.hero-title {
				margin-top: 3em;
				padding-right: 60%;
			}
		}

.hero p {
	margin: 1.25em 0;
}

		@media screen and (min-width: 48em) {
			.hero p {
				padding-right: 60%;
			}
		}

.mobile-hero {
	margin: 0 -20px 1.75em;
	position: relative;
}

		@media screen and (min-width: 37.5em) {
			.mobile-hero {
				margin: 0 -40px;
			}
		}

		@media screen and (min-width: 48em) {
			.mobile-hero {
				display: none;
			}
		}

.survey-link {
	background-color: #409bce;
	border: 2px solid transparent;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 110%;
	font-weight: 400;
	height: 7.5em;
	left: 50%;
	margin: -3.75em 0 0 -3.75em;
	padding-top: 2em;
	position: absolute;
	text-align: center;
	top: 65%;
	width: 7.5em;
}

		.lt-ie9 .survey-link {
			background: url(../images/sprite_survey.png) no-repeat;
			border: 0;
			height: 148px;
			width: 148px;
		}

.mobile-hero .survey-link {
	font-size: 90%;
	top: 60%;
}

.survey-link:hover {
	background: transparent;
	border-color: #409bce;
	color: #409bce;
	text-decoration: none;
}

		.lt-ie9 .survey-link:hover {
			background: url(../images/sprite_survey.png) no-repeat 100% 0;
		}

.survey-link [class*="icon-"] {
	display: block;
}


/*	- Survey
   ========================================================================== */

.survey {
	background: #fff;
}


/*	Valign wrap
   .......................................................................... */

.valign-wrap-outer,
.valign-wrap-inner {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.valign-wrap-inner {
	display: table;
}

.valign-wrap-inner > * {
	display: table-cell;
	vertical-align: middle;
}

		@media screen and (min-width: 48em) {
			.valign-wrap-outer,
			.valign-wrap-inner {
				height: auto;
				left: auto;
				position: static;
				top: auto;
				width: auto;
			}

			.valign-wrap-inner {
				display: block;
			}

			.valign-wrap-inner > * {
				display: block;
				vertical-align: baseline;
			}
		}


/*	Question list
   .......................................................................... */

.question-list {
	margin: -16px 0 0;
}

		@media screen and (min-width: 48em) {
			.question-list {
				font-size: 0;
				margin: 0 -24px;
				text-align: center;
			}
		}




.question-list fieldset {
	margin: 16px 0;
	position: relative;
}

.question-list legend {
	color: #78cfcc;
	display: block;
	width: 100%;
}

.question-list legend [class*="icon-"] {
	font-size: 60px;
	line-height: 1;
}

		@media screen and (min-width: 37.5em) {
			.question-list legend [class*="icon-"] {
				font-size: 90px;
			}
		}

		@media screen and (min-width: 48em) {
			.question-list fieldset {
				display: inline-block;
				font-size: 1rem;
				padding: 0 24px;
				vertical-align: top;
				width: 33.333%;
			}

			.question-list legend {
				padding-bottom: 1em;
				text-align: center;
			}
		}

		@media screen and (min-width: 64em) {
			.question-list legend [class*="icon-"] {
				font-size: 120px;
			}
		}




.question-list .valign-wrap-inner > * {
	color: #666;
	font-size: 85%;
	padding: 0 72px;
}

.question span {
	font-weight: 400;
}

.question-title {
	color: #838a86;
	font-weight: 300;
	position: relative;
}

.question-title a:hover {
	text-decoration: none;
}

.question-title [class*="icon-"] {
	font-size: 1.25em;
	margin-left: .5em;
	vertical-align: middle;
}

		@media screen and (min-width: 37.5em) {
			.question-list .valign-wrap-inner > * {
				font-size: 95%;
				margin-bottom: 1em;
				padding-left: 102px;
			}
		}

		@media screen and (min-width: 48em) {
			.question-list .valign-wrap-inner > * {
				font-size: 105%;
				min-height: 4.25em;
				padding: 0;
			}

			.question-title {
				margin-top: .5em;
			}
		}

		@media screen and (min-width: 60em) {
			.question-list .valign-wrap-inner > * {
				font-size: 115%;
			}
		}




.survey-input {
	font-size: 0;
	margin-top: -20px;
	position: absolute;
	right: 0;
	top: 50%;
}

		.lt-ie9 .survey-input {
			margin-top: 0;
		}

.question-list fieldset:last-child .survey-input {
	margin-top: 0;
	top: 100%;
}

.text-input-wrap {
	display: inline-block;
	position: relative;
	text-align: right;
	width: 64px;
}

.text-input-wrap .text-input {
	width: 100%;
}

.question-list fieldset:last-child .text-input-wrap {
	width: 96px;
}

.question-list fieldset:last-child .text-input-wrap:last-child .text-input {
	margin-left: 10px;
}

		@media screen and (min-width: 30em) {
			.question-list fieldset:last-child .survey-input {
				left: auto;
				margin-top: -1.25rem;
				position: absolute;
				right: 0;
				top: 50%;
			}
		}

		@media screen and (min-width: 48em) {
			.survey-input {
				margin-top: 0;
				padding-right: 30%;
				position: relative;
				right: auto;
				top: auto;
			}

			.question-list fieldset:last-child .survey-input {
				margin-top: 0;
				padding-right: 0;
				position: relative;
				right: auto;
				top: auto;
			}

			.text-input-wrap {
				position: absolute;
				right: 0;
				top: 0;
				width: 25%;
			}

			.question-list fieldset:last-child .text-input-wrap {
				margin: 0 2.5%;
				position: relative;
				right: auto;
				top: auto;
				width: 40%;
			}
		}


/*	UI slider
   .......................................................................... */

.ui-slider {
	display: none;
}

		@media screen and (min-width: 48em) {
			.ui-slider {
				background: #e6e7e2;
				border-radius: 4px;
				display: block;
				height: 8px;
				position: relative;
			}

			.ui-slider-handle {
				background: #79cfcd;
				border-radius: 50%;
				height: 24px;
				left: 0;
				margin: -8px 0 0 -12px;
				position: absolute;
				top: 0;
				width: 24px;
			}

			.ui-slider-handle:focus {
				outline: 0;
			}
		}

.no-js .ui-slider {
	display: none;
}


/*	UI slider legend
   .................................. */

.ui-slider-legend {
	display: none;
}

		@media screen and (min-width: 48em) {
			.ui-slider-legend {
				color: #666;
				display: block;
				font-size: .8rem;
				margin-top: 1em;
			}
		}

.ui-slider-legend li {
	float: left;
	text-align: left;
	width: 50%;
}

.ui-slider-legend li:last-child {
	text-align: right;
}


/*	Submit wrap
   .................................. */

.submit-wrap {
	margin-top: 36px;
	position: relative;
	text-align: center;
}

		@media screen and (min-width: 37.5em) {
			.submit-wrap {
				margin-top: 44px;
			}
		}

		@media screen and (min-width: 60em) {
			.submit-wrap {
				margin-top: 52px;
			}
		}

.submit-wrap:before {
	background: #ccc;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	top: 50%;
	width: 100%;
}

.submit-wrap .button {
	font-size: 1.1rem;
	padding-left: 6em;
	padding-right: 6em;
	position: relative;
	z-index: 1;
}

.submit-wrap .button:before,
.submit-wrap .button:after {
	background: #fff;
	content: "";
	height: 100%;
	margin-right: 2px;
	pointer-events: none;
	position: absolute;
	right: 100%;
	top: 0;
	width: 2em;
}

.submit-wrap .button:after {
	left: 100%;
	margin: 0 0 0 2px;
	right: auto;
}


/*	- Main
   ========================================================================== */

.main {
	background: #409bce;
	color: #fff;
}




.answer {
	display: none;
}

.no-js .answer {
	display: block;
}




.answer .entry-content {
	text-align: center;
}

h3.answer-title {
	font-size: 1.333em;
	font-weight: 400;
}

.answer .disclaimer { 
	font-size: 0.7em;
	margin: 10px 0 0;
	text-align: center; 
}




.features-list {
	margin: 16px 0;
}

.features-list ul {

}

.features-list li {
	padding: 8px 0;
	position: relative;
}

.features-list [class*="icon-"] {
	display: block;
	font-size: 60px;
	line-height: 1;
}

.features-list .valign-wrap-inner > * {
	font-size: 85%;
	padding-left: 76px;
}

		@media screen and (min-width: 48em) {
			.features-list {
				margin: 32px -48px;
			}

			.features-list ul {
				font-size: 0;
				margin: 0 auto;
				max-width: 552px;
				text-align: center;
			}

			.features-list li {
				display: inline-block;
				font-size: 1rem;
				padding: 16px 48px;
				vertical-align: top;
				width: 50%;
			}

			.features-list [class*="icon-"] {
				font-size: 90px;
			}

			.features-list .valign-wrap-inner > * {
				margin-top: 1em;
				padding-left: 0;
			}
		}

		@media screen and (min-width: 60em) {
			.features-list {
				margin: 40px -24px;
			}

			.features-list ul {
				max-width: 848px;
			}

			.features-list li {
				padding: 0 24px;
				width: 25%;
			}

			.features-list [class*="icon-"] {
				font-size: 120px;
			}

			.features-list .valign-wrap-inner > * {
				margin: 1em -10px 0;
			}
		}

.answer .split-buttons {
	margin-bottom: 0;
}

.answer .button {
	font-size: .9rem;
	padding: .5em 1em;
}

.split-buttons .buttons {
	width: 100%;
}

.answer .button:hover {
	background: transparent;
}


/*	- CTA
   ========================================================================== */

.cta {
	background: #fff;
	padding-bottom: 36px;
}

		@media screen and (min-width: 37.5em) {
			.cta {
				padding-bottom: 44px;
			}
		}

		@media screen and (min-width: 37.5em) {
			.cta {
				padding-bottom: 52px;
			}
		}


		@media screen and (min-width: 37.5em) {
			.cta .button {
				font-size: 0.8rem;
			}
		}

		@media screen and (min-width: 60em) {
			.cta .button {
				font-size: 1rem;;
			}
		}


/*	- Footer
   ========================================================================== */

.footer {
	background: #f9f9f4;
}




.footer .split-buttons {
	margin-bottom: 24px;
}

		@media screen and (min-width: 37.5em) {
			.footer .split-buttons {
				margin-bottom: 36px;
			}
		}

		@media screen and (min-width: 60em) {
			.footer .split-buttons {
				margin-bottom: 44px;
			}
		}




.sharing {
	overflow: hidden;
}

.sharing > * {
	height: 20px;
	vertical-align: top;
	width: 100%;
}

.sharing > * + * {
	margin-top: 8px;
}

		@media screen and (min-width: 37.5em) {
			.sharing {
				overflow: visible;
			}
		}

		@media screen and (min-width: 48em) {
			.sharing {
				text-align: center;
			}

			.sharing > * {
				width: auto;
			}

			.sharing > * + * {
				margin-top: 0;
			}
		}




.footer-nav {
	margin: 1em 0;
	text-align: center;
}

.allergan-logo {
	display: inline-block;
	margin-bottom: 12px;
}

		@media screen and (min-width: 48em) {
			.allergan-logo {
				margin: 4px 32px 0 0;
			}
		}

		@media screen and (min-width: 60em) {
			.allergan-logo {
				margin-top: 6px;
			}
		}

.allergan-logo.ir {
	/*background-image: url(../images/logo_footer-allergan.png);*/
	/*height: 14px;*/
	/*width: 90px;*/
	background-image: url(../images/logo_apollo.png);
	height: 43px;
	position: relative;
	top: -13px;
	width: 116px;
}

		@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
			.allergan-logo.ir {
				/*background-image: url(../images/logo_footer-allergan@2x.png);*/
				background-image: url(../images/logo_apollo@2x.png);
				background-size: contain;
			}
		}

.footer-menu {
	font-size: 0;
}

		@media screen and (min-width: 48em) {
			.footer-menu {
				display: inline-block;
			}
		}

.footer-menu li {
	color: #666;
	display: inline-block;
	font-size: .778rem;
}

.footer-menu li:after {
	content: "|";
	margin: 0 .5em;
}

.footer-menu li:last-child:after {
	display: none;
}

.footer-menu a {
	color: inherit;
	display: inline-block;
}




.fine-print {
	font-size: .857em;
	text-align: center;
}


/*	- Overlay
   ========================================================================== */

.overlay {
	background: #79cfcd;
	color: #fff;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}

.overlay .close {
	background: transparent;
	border: 0;
	color: inherit;
	font-size: 1.25em;
	padding: 2px;
	position: absolute;
	right: 0;
	top: 0;
}

.overlay .close [class*="icon-"]:before {
	line-height: 1;
	vertical-align: top;
}

.overlay .close:focus {
	outline: 0;
}


/*	PRINT
   ==========================================================================
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: .5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}